<?php get_header(); ?>
	<div id="container">
		<?php
			if(my_sidebar_position() == 'left'){
		?>	
				<div id="sidebar" class="left">
					<?php get_sidebar(); ?>
				</div>
		<?php		
			}
		?>
		<div id="content"><br />
			<p class="search-result"><b>Результаты поиска</b></p>
			<?php if (have_posts()) : ?>
				<?php while (have_posts()) : the_post(); ?>
					<div <?php post_class();?> id="post-<?php the_ID(); ?>">
						
							<div class="calendar">
								<span class="month"><?php the_time('M') ?></span>
								<span class="day"><?php the_time('j') ?></span>
							</div>
							
							<?php 
								if(strlen($post -> post_title) == 0){ 
							?> 
									<p class="title"><a href="<?php the_permalink() ?>">Читать далее..</a></p> 
							<?php 
								}else{
							?>		
									<h3 class="title post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title(); ?>"><?php the_title(); ?></a></h3>
							<?php
								}
							?>	
							<br />
							<div class="entry">
							<?php the_excerpt(); ?>
							</div>
							<div class="meta meta-bottom">
								<span class="meta-utility meta-text meta-link">
									<?php edit_post_link('Редактировать', '', ''); ?>
								</span>
							</div>
					</div>
				<?php endwhile; ?>

				<div class="navigation">
					<span class="previous-posts"><?php next_posts_link('&laquo; Следующие') ?></span> <span class="next-posts"><?php previous_posts_link('Предыдущие &raquo;') ?></span>
				</div>

			<?php else : ?>
				<h4>Извините, ничего не было найдено.</h4>
			<?php endif; ?>
		</div>
		<?php
			if(my_sidebar_position() == 'right'){
		?>	
				<div id="sidebar" class="right">
					<?php get_sidebar(); ?>
				</div>
		<?php		
			}
		?>
	</div>
<?php get_footer(); ?>